# Earth Elemental
>*Large elemental, neutral*
>___
>- **Armor Class** 17 (natural armor)
>- **Hit Points** 126 (12d10 + 60)
>- **Speed** 30 ft., burrow 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|20 (+5)|8 (-1)|20 (+5)|5 (-3)|10 (+0)|5 (-3)|
>___
>- **Damage Vulnerabilities** thunder
>- **Damage Resistances** bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** poison
>- **Condition Immunities** exhaustion, paralyzed, petrified, poisoned, unconscious
>- **Senses** darkvision 60 ft., tremorsense 60 ft., passive Perception 10
>- **Languages** Terran
>- #beast/cr/5 (1,800 XP)
>___
>***Earth Glide.*** The elemental can burrow through nonmagical, unworked earth and stone. While doing so, the elemental doesn't disturb the material it moves through.  
>
>***Siege Monster.*** The elemental deals double damage to objects and structures.  
>
>### Actions
>***Multiattack.*** The elemental makes two slam attacks.  
>
>***Slam.*** Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage.

## Earth Elemental

An earth elemental plods forward like a walking hill, club-like arms of jagged stone swinging at its sides. Its head and body consist of dirt and stone, occasionally set with chunks of metal, gems, and bright minerals.

Earth elementals glide through rock and earth as though they were liquid. Earthbound creatures have much to fear from an earth elemental, since the elemental can pinpoint the precise location of any foe that stands on solid ground in its vicinity.

Elementals are incarnations of the elements that make up the universe: air, earth, fire, and water. Though little more than animated energy on their own planes of existence, they can be called on by spellcasters and powerful beings to take shape and perform tasks.

***Living Elements.*** On its home plane, an elemental is a bodiless life force. Its dim consciousness manifests as a physical shape only when focused by the power of magic. A wild spirit of elemental force has no desire except to course through the element of its native plane. Like beasts of the Material Plane, these elemental spirits have no society or culture, and little sense of being.

***Conjured by Magic.*** Certain spells and magic items can conjure an elemental, summoning it from the Inner Planes to the Material Plane. Elementals instinctively resent being pulled from their native planes and bound into service. A creature that summons an elemental must assert force of will to control it.

***Bound and Shaped.*** Powerful magic can bind an elemental spirit into a material template that defines a specific use and function. Invisible stalkers are air elementals bound to a specific form, in the same way that water elementals can be shaped into water weirds.

***Elemental Nature.*** An elemental doesn't require air, food, drink, or sleep.